#' SpatialEpiApp: A Shiny web application for the analysis of spatial and spatio-temporal disease data.
#'
#' The SpatialEpiApp package runs a Shiny web application that allows to
#' visualize spatial and spatio-temporal disease data, estimate disease risk and detect clusters.
#' The application allows to fit Bayesian disease models to obtain risk estimates and their uncertainty
#' by using R-INLA, and to detect clusters by using the scan statistics implemented in SaTScan.
#' The application allows user interaction and creates interactive visualizations
#' such as maps supporting padding and zooming and tables that allow for filtering.
#' It also enables the generation of reports containing the analyses performed.
#'
#' @docType package
#' @name SpatialEpiApp
NULL



